﻿.erjifontover45440{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45440{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45440{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45440{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.fontstyle45440{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover45440{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover45440{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45440{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle45434{ font-size: 9pt ;}
.clickstyle45434{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45434{ font-size: 9pt; line-height: 150% ;}
.titlestyle45434{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45434{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45434{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45434 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45434:link {
color:#222222;}
A.c45434:visited {
color:#222222;}
A.c45434:active {
color: #222222;}
A.c45434:hover {
color: #cc0000;}
.morestyle45435{ font-size: 9pt ;}
.clickstyle45435{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45435{ font-size: 9pt; line-height: 150% ;}
.titlestyle45435{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45435{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45435{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45435 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45435:link {
color:#222222;}
A.c45435:visited {
color:#222222;}
A.c45435:active {
color: #222222;}
A.c45435:hover {
color: #cc0000;}
.morestyle51541{ font-size: 9pt ;}
.clickstyle51541{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51541{ font-size: 9pt; line-height: 150% ;}
.titlestyle51541{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51541{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51541{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51541 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51541:link {
color:#222222;}
A.c51541:visited {
color:#222222;}
A.c51541:active {
color: #222222;}
A.c51541:hover {
color: #cc0000;}
.morestyle51542{ font-size: 9pt ;}
.clickstyle51542{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51542{ font-size: 9pt; line-height: 150% ;}
.titlestyle51542{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51542{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51542{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51542 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51542:link {
color:#222222;}
A.c51542:visited {
color:#222222;}
A.c51542:active {
color: #222222;}
A.c51542:hover {
color: #cc0000;}
